Aller au contenu

Rétablir l’affectation automatique de zone d’un agent

DELETE/api/public/v1/agents/{agent_id}/zone

Clears the override; the placement unit decides again.

Fenêtre de terminal
curl --fail-with-body -X DELETE 'https://app.openlatch.ai/api/public/v1/agents/<agent_id>/zone' \
-H "Authorization: Bearer $OPENLATCH_API_KEY"
Rôle dans l’organisationCe point de terminaison
ownerAutorisé
adminAutorisé
editorNon autorisé
viewerNon autorisé

Une clé porte le rôle que son propriétaire détient dans l’organisation. Voir Authentification.

Portée de clé d’API : zones:write

ParamètreTypeDescription
agent_idstringObligatoire.
ParamètreTypeDescription
Idempotency-Keystring or nullOptional. Makes the request safe to retry: the same key and the same request, within 24 hours, returns the stored response with Idempotent-Replayed: true and runs once.
ChampTypeDescription
assignment_sourcestringObligatoire.
zone_idstring or nullObligatoire.
{
"assignment_source": "string",
"zone_id": "3f6c1a2e-8b4d-4c1f-9a7e-0d5b2c8e4f10"
}